
QGIS Application - Bug report #14838

Raster - Style - Singleband Pseudocolor - Edit

2016-05-18 07:56 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.14.2 Regression?: No

Operating System: Windows 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22792

Description

Hi

Coloring a raster from Singleband Grey to Singleband Pseudocolor.

First: If clicking OK - and I want to edit the result, the Mode /Classes are set back to initial Mode Continous and Classes Grayey out value

5.

Second: If you Choose a Colormap>New Color map >CPT-City you can´t edit the colorramp. All other Gradient, Random ect is editable.

Even in Settings>Style manager it is not possible to edit the saved Color ramp.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-28 08:52 AM - Alister Hood

- Description updated

Note this was a similar issue: #15583

#3 - 2017-09-28 09:23 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Both issues seems on on 2.18.13 (for the second there is a checkbox "save as standard gradient").
